
.pandora-card {
	box-shadow: 0 0 5px 1px var(--lumo-contrast-20pct);
}

/* TODO: Need to unify pandora-layout and pandora-layout-small */
.pandora-layout {
	/* TODO: Horizontal layouts should have baseline, vertical - stretch (which is default) */
	/* align-items: baseline; */
	box-sizing: border-box;
	gap: 1em;
}

.pandora-layout-small {
	/* align-items: baseline; */
	box-sizing: border-box;
	gap: 0.5em;
}

/* Do not apply if parent is .pandora-layout and this is also .pandora-layout but not .pandora-card */
*:not(.pandora-layout) > .pandora-layout,
.pandora-layout.pandora-card {
	padding: 1em;
}

/* Do not apply if parent is .pandora-layout-small and this is also .pandora-layout-small but not .pandora-card */
*:not(.pandora-layout-small) > .pandora-layout-small,
.pandora-layout-small.pandora-card {
	padding: 0.5em;
}